
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.3071889877
    D: 1236.97912598
    G: 0.148000001907
    SC: 2443.95849609
    T60: 1.23918569088
    Tc: 0.620627522469
    d1: 0.140000000596
    da: 0.0120000001043
    g1: 0.661000013351
    gc: 0.626999974251

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
